@charset "UTF-8";
/* CSS Document */
.illustration {
}
 
.i-large,
.i-medium,
.i-small {
position : absolute;
top: 0; right: 0; bottom: 0; left: 0;
}
 
.i-large {
	background: url("../pictures/snow/particules_large.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 5s linear infinite;
	     -o-animation: dropFlowParticles 5s linear infinite;
	        animation: dropFlowParticles 5s linear infinite;
}
.i-medium {
	background: url("../pictures/image/snow/particules_medium.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 15s linear infinite;
	     -o-animation: dropFlowParticles 15s linear infinite;
	        animation: dropFlowParticles 15s linear infinite;
}
.i-small {
	background:url("../pictures/image/snow/particules_small.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 30s linear infinite;
	     -o-animation: dropFlowParticles 30s linear infinite;
	        animation: dropFlowParticles 30s linear infinite;
}
@-webkit-keyframes dropFlowParticles {
	from { background-position: 0 0; }
	to { background-position: 0 100vh; }
}
@keyframes dropFlowParticles {
	from { background-position: 0 0; }
	to { background-position: 0 100vh; }
}


